
semilogx(Totalresult(:,6),Totalresult(:,5),'bd'); hold on
semilogx(Totalresult(:,6),Totalresult(:,4),'r*'); hold on
semilogx(Totalresult(:,6),Totalresult(:,5),'k-'); hold on
semilogx(Totalresult(:,6),Totalresult(:,4),'k--'); hold off

axis([0.001 1 0.08 0.24])

% axis([5 10 0.08 0.5])